<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
    <style>
        ul.pseudo-parent > li::before {
            content:"sdlfk;gj";
        }
        ul.pseudo-parent > li::after {
            content: "< ------ *";
        }
        ul.pseudo-parent > li:first-letter {
            color: red;
        }
        ul.pseudo-parent > nth-child(3) {
            color: #16b085
        ;
        }

    </style>
</head>
<body>
<ul class="pseudo-parent">
    <li>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Alias animi delectus dolore doloribus ea eius est excepturi explicabo illo ipsum maxime mollitia omnis, pariatur, perspiciatis quaerat quod recusandae, sit vero!</li>
    <li>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequuntur hic incidunt nemo officia voluptatem? Accusantium, alias animi corporis debitis dolor ipsum itaque magnam nesciunt non perferendis quod, repellendus sint ullam!</li>
    <li>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ad, commodi culpa ex in laboriosam, laborum maxime modi molestias, nam nihil numquam officia optio perspiciatis reprehenderit vitae! Dicta et quasi tempora.</li>
    <li>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Culpa eligendi, facere in, ipsam laudantium minus modi molestiae nulla placeat quasi qui, quos ratione sed ullam voluptas voluptatibus voluptatum? Commodi, reprehenderit!</li>
    <li>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Deserunt dolor eveniet harum odit, qui sapiente totam. A aut eius ipsum labore libero quia quidem reprehenderit sunt totam veritatis? Atque, maxime.</li>
</ul>
</body>
</html>